/*!
* Theme Name: astra-child
* Text Domain: astra
* Template: astra
* Version: 3.4.1
* Tested up to: 6.1.1
* Requires at least: 5.6
* Requires PHP: 7.2
* Author: Code Calibre Team
* Author URI: https://codecalibre.com/
* Theme URI: https://codecalibre.com/
* Description: astra-child is the perfect theme for your project. There is any issue or new funtionality, visit:
https://codecalibre.com/
*/
/* -----------------header footer css start here---------------------------- */
*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}
html, body{
    width: 100%;
    overflow-x: hidden;
}
body{
	background: #242323!important;
}
#masthead {
    position: fixed!important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    background: transparent;
    transition: background 0.35s ease, box-shadow 0.35s ease;
}
[data-section="section-header-mobile-trigger"] .ast-button-wrap .ast-mobile-menu-trigger-minimal:focus,
a:focus,.ast-menu-toggle:focus, .ast-menu-toggle,
.ast-mobile-popup-drawer.active .menu-toggle-close:focus,
.ast-header-search .ast-search-menu-icon.ast-dropdown-active .search-field:focus {
    border: none !important;
    outline: none !important;
	box-shadow:none!important;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images {
    opacity: 1!important;
    width: 40%!important;
	height:auto!important;
}
.summary.entry-summary {
    width: 55%!important;
}
.woocommerce-product-gallery__wrapper {
    gap: 20px;
    display: flex;
/*     flex-direction: column; */
}
.ast-onsale-card {
    background: #CD927A;
    color: #000;
    border-radius: 0;
    text-transform: capitalize;
    font-size: 18px;
    padding: 3px 10px;
    box-shadow: none;
}
section.ast-archive-description {
    background: #cd927a!important;
}
ul#ast-hf-menu-1 li a:before, ul#ast-hf-mobile-menu li a:before{
    content: '';
    position: absolute;
    width: 0%;
    height: 1.5px;
    background: #fff;
    left: 0%;
    bottom: 2px;
    transition: .2s all ease-in-out;
}
span.ast-on-card-button.ast-onsale-card {
    display: none;
}
span.ast-on-card-button.ast-onsale-card.discount-price {
    display: block;
}
ul#ast-hf-menu-1  li.current-menu-item a:before, ul#ast-hf-menu-1  li a:hover::before,ul#ast-hf-mobile-menu  li.current-menu-item a:before, ul#ast-hf-mobile-menu  li a:hover::before{
    left: 0;
}
ul#ast-hf-menu-1  li.current-menu-item a:before, ul#ast-hf-menu-1  li a:hover::before{
    width: 90%;
}

.hola-logo {
    text-align: center;
    margin-bottom: 20px;
}
.hola-text h3 {
    font-size: 140px;
    line-height: 100%;
    color: #000;
    text-align: left;
}
.site-header-section>* {
    padding: 0!important;
}
.hola-contact {
    text-align: right;
}
p.contact-mail {
    font-size: 40px;
}
p {
    margin-bottom: 5px!important;
}
.ast-builder-footer-grid-columns.site-primary-footer-inner-wrap.ast-builder-grid-row {
    display: flex;
    flex-direction: column;
}
.site-footer-primary-section-1.site-footer-section.site-footer-section-1 aside, .hola-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.site-footer-primary-section-1 {
    width: 100%;
	padding: 0 10px;
}
.site-footer-primary-section-2 {
    margin-top: 55px;
}
span.social-item-label {
    font-weight: bold;
}
.menu {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    justify-content: center;
}
.ast-footer-copyright p {
    border-top: 2px dashed #000000;
    padding: 10px 0 0;
}
.hola-contact p:hover {
    filter: invert(1);
}
.hola-contact a {
    color: #000!important;
}
.ast-mobile-popup-drawer .ast-mobile-popup-content .ast-search-icon{
	display:block!important;
	padding: 12px 20px;
}
button.search-submit.ast-search-submit {
    display: none!important;
}
a.ast-header-account-link:before {
    content: url("/wp-content/uploads/2026/03/Frame-3.png");
    height: 40px;
	    transform: scale(0.8);
    width: 40px;
}
.ast-builder-layout-element.ast-flex.site-header-focus-item {
    padding: 0;
    margin-top: -8px;
}
.ast-hfb-header .ast-addon-cart-wrap {
    padding: 0!important;
}
.ast-builder-layout-element.site-header-focus-item.ast-header-woo-cart {
    transform: scale(0.85);
}
a.wishlist_products_counter.top_wishlist-heart:before {
    content: url("/wp-content/uploads/2026/03/Vector-13.png");
    margin: 0;
    transform: scale(0.9);
}
span.ast-icon.icon-cart::before {
    content: url("/wp-content/uploads/2026/03/Frame-238-1.png");
}
a.ast-header-account-link svg {
    display: none;
}
footer a, footer p {
    color: #000;
}
.ast-search-menu-icon{
    display:flex !important;
    align-items:center;
}
form.search-form {
    border-radius: 55px 0 0 55px!important;
}
.ast-search-menu-icon form.search-form {
    flex: 1;
    position: relative !important;
    left: 0!important;
    transform: unset!important;
    visibility: visible!important;
    opacity: 1!important;
    padding: 0!important;
    border: 0!important;
}
.ast-site-header-cart .ast-addon-cart-wrap i.astra-icon:after {
    font-size: 16px;
}
form.search-form ::placeholder {
    color: #000!important;
    font-size: 18px;
}
.ast-search-menu-icon form.search-form input {
    background: #E8E6E6!important;
    border-radius: 55px 0 0 55px!important;
    padding: 22.5px 24px!important;
    box-shadow: none!important;
    border: 0!important;
}
.ast-search-menu-icon .search-field{
    width:100%;
    padding:12px 20px;
    border:none;
    background:transparent;
}

.ast-search-menu-icon .ast-search-icon{
    position:static !important;
    background:black;
    border-radius:0 55px 55px 0;
    padding:10px 20px;
}
a.checkout-button.button.alt.wc-forward, button.forminator-button.forminator-button-submit {
    padding: 10px 30px!important;
    width: max-content;
    line-height: 100%!important;
    border-radius: 60px!Important;
}
.e-con.e-flex>.e-con-inner {
    padding-left: 40px!important;
    padding-right: 40px!important;

}
/* ----------------------------header-footer css end----------------- */
.brown{
	color:#CD927A!important;
	font-weight:500!important;
}
.woocommerce-message::before, .woocommerce-info::before {
    color: #000000!important;
}
.woocommerce-js div.product .woocommerce-tabs ul.tabs li a{
	    color: #fff!important;
}
a.showcoupon {
    color: #cd927a!important;
}
.woocommerce-js table.shop_table thead, .woocommerce-page table.shop_table thead, .woocommerce-cart .cart-collaterals .cart_totals>h2, .woocommerce-cart .cart-collaterals .cross-sells>h2{
    background-color: #cd927a;
}
.ast-article-single {
    background: transparent!important;
}
.gradient-sec{
background: radial-gradient(28.88% 28.88% at 51.9% 50%, #565656 0%, #242323 97.18%);
}
.imgbox-left .elementor-image-box-wrapper {
    gap: 17px;
}
.imgbox h3 {
    max-width: 215px;
    float: right;
    text-align: right;
}
.imgbox-left h3 {
    max-width: 220px;
}
.ast-separate-container .ast-article-inner {
    background-color: #000000!important;
}
.woocommerce-page.woocommerce-checkout .woocommerce-order h2.woocommerce-column__title, .woocommerce-page.woocommerce-checkout .woocommerce-order h2.woocommerce-order-details__title, .woocommerce.woocommerce-checkout .woocommerce-order h2.woocommerce-column__title, .woocommerce.woocommerce-checkout .woocommerce-order h2.woocommerce-order-details__title {
    background-color: #cd927a!important;
}
.woocommerce-checkout div#primary {
    margin: 50px auto!important;
}
.marqee .elementor-widget{
    flex:0 0 auto;   
}

.marqee{
    animation: marqueeScroll 25s linear infinite;
}
.rotate-path{
transform-origin: center;
transform-box: fill-box;
animation: rotateCircle 10s linear infinite;
}
 div#content {
    margin-top: 120px;
}
.woocommerce-page .woocommerce-ordering select {
    background: white;
   color:#000;
}
	a.woocommerce-product-gallery__trigger {
    background: #000!important;
}

/* -----------keyframe css------------------- */
@keyframes marqueeScroll{
    from{
        transform: translateX(0);
    }
    to{
        transform: translateX(-100%);
    }
}

@keyframes rotateCircle{
from{
transform: rotate(0deg);
}
to{
transform: rotate(360deg);
}
}
/* ------------------testimonial css----------------------------- */
.item-content-wrapper.tss-right:after, .item-content-wrapper.tss-right:before {
    display: none;
}
span.author-designation {
    color: #BCBCBC;
    font-weight: 500;
}
.two-col-testimonial {
    display: flex;
    align-items: center;
}

.tss-wrapper .tss-carousel1 .item-content-wrapper, .tss-wrapper .tss-layout1 .item-content-wrapper {
    padding: 0;
    background: transparent;
}
.col-left,img.rt-responsive-img {
    width: 90%;
}
.col-right {
    background: white;
    padding: 25px 25px 35px 100px;
    border-radius: 10px;
    margin-left: -90px;
    min-height: 290px;
}
.name-align-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.tss-carousel-main .swiper-pagination-bullet, .tss-carousel .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
}
.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: -30px!important;
}
h3.author-name {
    font-size: 18px!important;
    font-weight: 500!important;
    text-align: left!important;
    margin-bottom: 15px!important;
}
.tss-wrapper .tss-carousel1 .rating-wrapper{
    text-align: left!important;
	}
.item-content p {
    font-style: normal!important;
    margin-bottom: 0;
}
.dashicons-star-filled:before {
    content: url("/wp-content/uploads/2026/03/Vector-6.png")!important;
       display: inline-block;
	
}
.dashicons-star-empty:before {
   display:none;
}
/* ---------------woocommerce product styling ------------------ */
h2.woocommerce-loop-product__title {
    color: white;
    font-size: 25px!important;
}
.woocommerce.columns-3 .ast-article-single {
    background: black!important;
    padding: 20px!important;
    text-align: center!important;
}
a.ast-on-card-button.ast-select-options-trigger.product_type_simple.add_to_cart_button.ajax_add_to_cart, span.ast-icon.icon-cart svg{
    display: none;
}
.elementor-element.elementor-element-6e0d74d>div>div {
    overflow: hidden!important;
}
.woocommerce-js .woocommerce-breadcrumb, .woocommerce-js .woocommerce-breadcrumb a{
color:#fff;}


.tinv-modal-inner{
	background:#000!important;
}
.ast-separate-container .comments-area {
    background: black;
}
form#ast-commentform textarea {
    max-height: 120px;
}
/* ---------------media querie start------------------ */

@media (max-width: 1290px) {
.marqee h2 {
    white-space: nowrap;
}
p.contact-mail {
    font-size: 25px;
}
	.hola-text h3 {
    font-size: 100px;
 }
	.col-right {
    padding: 25px 25px 35px 60px;
    margin-left: -50px;
}
	.elementor-element.elementor-element-c7b6a63 {
    padding-top: 90px!important;
}
}
@media (max-width: 1024px) {
.e-con.e-flex>.e-con-inner {
    padding: 0 20px!important;
}
	.menu {
    gap: 10px;
}
.elementor-element.elementor-element-c7b6a63 {
    padding-top: 120px!important;
}}
@media (max-width: 922px) {
.hola-text h3 {
    font-size: 80px;
}
	.site-header-below-section-right.site-header-section.ast-flex.ast-grid-right-section {
    width: 80%;
}

.ast-builder-grid-row.ast-builder-grid-row-has-sides {
    display: flex;
    justify-content: space-between;
    gap: 0;
}
	.ast-site-header-cart i.astra-icon:after {
      top: -30px!important;
}
	p.contact-mail {
    font-size: 22px;
}
	.ast-below-header-wrap .ast-below-header-bar {
    padding: 15px 10px!important;
}
}
@media (max-width: 768px) {
.imgbox .elementor-image-box-wrapper {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: 10px;
}
.e-con.e-flex>.e-con-inner {
    padding: 0 10px!important;
}
	.site-footer-primary-section-2.site-footer-section.site-footer-section-2 {
    margin: 0;
}
.imgbox-left .elementor-image-box-wrapper {
    display: flex;
    align-items: center;
}
.site-footer-primary-section-1.site-footer-section.site-footer-section-1 aside, .hola-container {
      align-items: center;
    flex-direction: column;
}
	.site-above-footer-wrap {
    padding-bottom: 10px!important;
}
.hola-contact {
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
    gap: 20px;
    width: 100%;
    align-items: center;
}
		p.contact-mail, p.contact-phone {
    font-size: 14px;
}
	.hola-logo {
      transform: scale(0.8);
		margin:0;
}
	img.wp-image-477 {
    max-width: 360px;
}
	ul.products.columns-3 {
    grid-template-columns: repeat(2, minmax(0, 2fr))!important;
}
	.ast-header-search form.search-form .search-field {
    width: 530px!important;
}
	.imgbox h3 , .imgbox-left h3 {
		font-weight:500!important;
	}}
	@media (max-width: 600px){
.phone-img img{
		opacity:0.5!important;
	}
	
		.ast-header-search form.search-form .search-field {
    width: 435px!important;
}
	
	.elementor-26 .elementor-element.elementor-element-30e52d0{
		padding-right:30px!important;
}}
	@media (max-width: 510px){
		div#content {
    margin-top: 148px;
}
	.imgbox figure.elementor-image-box-img, .imgbox-left figure.elementor-image-box-img {
    display: none!important;
	}
		.imgbox-left h3 {
    max-width: 120px;
}
		.ast-header-search form.search-form .search-field {
    width: 345px!important;
}
		.dashicons-star-empty {
    display: none;
}

				ul.products.columns-3, .woocommerce-page ul.products:not(.elementor-grid){
    grid-template-columns: repeat(1, minmax(0, 1fr))!important;
}
	}
		@media (max-width: 415px){
	.elementor-element.elementor-element-ef5c228 {
    gap: 10px;
}
			img.wp-image-477 {
    max-width: 300px;
}
			.ast-header-search form.search-form .search-field {
    width: 240px!important;
}
			.hola-text h3 {
    font-size: 60px;
}
			.col-right {
    padding: 5px 5px 10px 30px;
    margin-left: -30px;
    min-height: unset;
}
.site-primary-footer-wrap.ast-footer-row-tablet-stack.ast-footer-row-mobile-stack {
    padding: 20px 0 10px 0 !important;
}	
.hola-contact {
    align-items: center;
    flex-direction: column;
    gap: 0!important;
}

		.ast-site-header-cart-li, aside.header-widget-area.widget-area.site-header-focus-item.header-widget-area-inner, a.ast-header-account-link.ast-account-action-link.ast-header-account-type-icon {
    width: 35px;
    height: 40px;
    transform: scale(0.9);
}
			.ast-builder-layout-element.site-header-focus-item.ast-header-woo-cart {
    padding-right: 0;
}
.ast-site-header-cart i.astra-icon:after {
       right: -50px!important;

}
			aside.header-widget-area.widget-area.site-header-focus-item.header-widget-area-inner {
    width: 25px!important;
}
		.ast-builder-grid-row.ast-builder-grid-row-has-sides, .site-header-below-section-left.site-header-section.ast-flex.site-header-section-left {
    justify-content: space-between;
    width: 100%;
    gap: 20px;
}
			form.search-form ::placeholder {
    font-size: 16px!important;
}
}